<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">.000000000000</MDI>
      <MDI key="STATISTICS_MAXIMUM">45.606040000000</MDI>
      <MDI key="STATISTICS_MEAN">3.134269305145</MDI>
      <MDI key="STATISTICS_STDDEV">4.471169057622</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
